## org.codehaus.groovy.tools.javac
Interface JavaCompiler

All Known Implementing Classes:
  JavacJavaCompiler

    public interface JavaCompiler

Author:
  Alex.Tkachman

Method Summary
`void` `compile(List<String> files, CompilationUnit cu)`

Method Detail

### compile

    void compile(List<String> files,
                 CompilationUnit cu)

Copyright © 2003-2009 The Codehaus. All rights reserved.